<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBTrollSexCheck.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You hear a whistle in the distance and the Trolls suddenly stop gang-banging you, as if they&apos;ve been issued some command!</Source>
      <Dest>あなたは遠くで笛の音が鳴るのを聞いたと思ったら、どうやら何かの命令であったらしく、トロールたちは突然、あなたを輪姦し蹂躙することをやめた！</Dest>
    </String>
    <String List="0">
      <Source>Could Zharah be returning?!</Source>
      <Dest>もしかしてザハラが戻ってきた！？</Dest>
    </String>
  </Content>
</SSTXMLRessources>